/*     119503 : 타이틀 텍스트      */
.title__119503__ {font-size:30px;}

.title__119503__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px; font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__119503__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__119503__.style_top p {padding-top:10px;}
.title__119503__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__119503__.style_right p {padding-right:14px}
.title__119503__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__119503__.style_bottom p {padding-bottom:12px}
.title__119503__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__119503__.style_left p {padding-left:14px}
.title__119503__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__119503__.style_circle1 p {padding-left:18px}
.title__119503__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__119503__.style_circle2 p {padding-left:18px}
.title__119503__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__119503__ p {font-size:24px}
	.title__119503__.style_top p:before {width:24px}
	.title__119503__.style_right p:before {height:24px}
	.title__119503__.style_bottom p:before {width:24px}
	.title__119503__.style_left p:before {height:24px}
}

/*     119504 : 이미지      */
.img__119504__ {max-width:100%}
.img__119504__ * {box-sizing:border-box}
.img__119504__ a {display:block;vertical-align:top}
.img__119504__ img {width:1920px;vertical-align:top}

/*     119505 : 이미지      */
.img__119505__ {max-width:100%}
.img__119505__ * {box-sizing:border-box}
.img__119505__ a {display:block;vertical-align:top}
.img__119505__ img {width:1920px;vertical-align:top}

/*     119506 : 이미지      */
.img__119506__ {max-width:100%}
.img__119506__ * {box-sizing:border-box}
.img__119506__ a {display:block;vertical-align:top}
.img__119506__ img {width:1920px;vertical-align:top}

/*     119507 : 이미지      */
.img__119507__ {max-width:100%}
.img__119507__ * {box-sizing:border-box}
.img__119507__ a {display:block;vertical-align:top}
.img__119507__ img {width:1920px;vertical-align:top}

/*     119508 : 이미지      */
.img__119508__ {max-width:100%}
.img__119508__ * {box-sizing:border-box}
.img__119508__ a {display:block;vertical-align:top}
.img__119508__ img {width:1920px;vertical-align:top}

/*     119509 : 이미지      */
.img__119509__ {max-width:100%}
.img__119509__ * {box-sizing:border-box}
.img__119509__ a {display:block;vertical-align:top}
.img__119509__ img {width:1920px;vertical-align:top}

/*     119510 : 이미지      */
.img__119510__ {max-width:100%}
.img__119510__ * {box-sizing:border-box}
.img__119510__ a {display:block;vertical-align:top}
.img__119510__ img {width:1920px;vertical-align:top}

